@media (max-width: 767px) {
  .reasons {
    background: linear-gradient(180deg, white 85%, #ebf7ff 85%);
    margin-top: 80px;
  }
}
@media (min-width: 768px) {
  .reasons {
    margin-top: 110px;
  }
}
@media (min-width: 1024px) {
  .reasons {
    margin-top: 130px;
  }
}
@media (min-width: 1320px) {
  .reasons .container-custom {
    max-width: 1400px;
  }
}
.reasons .--br-mobile {
  display: none;
}
@media (min-width: 280px) and (max-width: 480.98px) {
  .reasons .--br-mobile {
    display: block;
  }
}
.reasons .title-red {
  color: #ff2846;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  font-size: 1.375rem;
}
@media (max-width: 767px) {
  .reasons .title-red {
    margin-bottom: 45px;
  }
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons .title-red {
    font-size: clamp(1.375rem, 6.875vw, 2.0625rem);
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .reasons .title-red {
    font-size: 2.0625rem;
  }
}
@media (min-width: 768px) {
  .reasons .title-red {
    line-height: 110%;
    margin-bottom: 65px;
    font-size: 2rem;
  }
}
@media (min-width: 1024px) {
  .reasons .title-red {
    font-size: 2.375rem;
    line-height: 130%;
  }
}
.reasons__sub-title {
  font-family: "Poppins";
  font-style: normal;
  margin-left: 40px;
  margin-left: 12.5vw;
  margin-bottom: 14.4px;
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons__sub-title {
    margin-bottom: 4.5vw;
  }
}
@media (min-width: 481px) {
  .reasons__sub-title {
    margin-bottom: 4.5vw;
  }
}
@media (max-width: 767px) {
  .reasons__sub-title {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
  }
  
}
@media (min-width: 768px) {
  .reasons__sub-title {
    margin-left: unset;
  }
}
@media (min-width: 1024px) {
  .reasons__sub-title {
    margin-bottom: 1.5vw;
  }
}
.img-card-1 {
  width: 100%;
}
.reasons__sub-title .--number {
  background-image: url("data:image/svg+xml,%3Csvg width='49' height='49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M24.686.095c4.392.2 8.706 1.04 12.518 3.265 3.946 2.303 7.506 5.418 9.489 9.579 2.006 4.21 2.308 9.035 1.582 13.654-.718 4.572-2.74 8.781-5.665 12.332-2.96 3.595-6.665 6.544-11.06 7.973-4.457 1.45-9.29 1.518-13.757.096-4.42-1.407-8.107-4.418-11.099-8.01-2.966-3.562-5.196-7.736-5.863-12.352-.67-4.625.26-9.292 2.114-13.57 1.872-4.32 4.472-8.486 8.48-10.875 3.937-2.349 8.7-2.3 13.26-2.092Z' fill='url(%23a)'/%3E%3Cdefs%3E%3ClinearGradient id='a' x1='.614' y1='-8.188' x2='.614' y2='55.65' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23F80'/%3E%3Cstop offset='1' stop-color='%23F60'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  filter: drop-shadow(0 8.5px 16.25px rgba(0, 0, 0, 0.15));
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  text-align: center;
  color: #fff;
  width: 32px;
  height: 32px;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 100%;
  display: inline-flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  margin-left: -45px;
  position: absolute;
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons__sub-title .--number {
    --tamanio: min(10vw, 48px);
    width: var(--tamanio);
    height: var(--tamanio);
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .reasons__sub-title .--number {
    width: 48px;
    height: 48px;
  }
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons__sub-title .--number {
    font-size: clamp(1.5rem, 7.5vw, 2.25rem);
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .reasons__sub-title .--number {
    font-size: 2.25rem;
  }
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons__sub-title .--number {
    margin-left: -14.0625vw;
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .reasons__sub-title .--number {
    margin-left: -60px;
  }
}
@media (min-width: 768px) {
  .reasons__sub-title .--number {
    position: relative;
    margin-left: unset;
    margin-bottom: 22px;
    width: 48px;
    height: 48px;
  }
}
@media (min-width: 1024px) {
  .reasons__sub-title .--number {
    width: 48px;
    height: 48px;
  }
}
.reasons__sub-title .--copy {
  display: inline;
  font-weight: 500;
  font-size: 1.25rem;
}
@media (max-width: 1023.98px) {
  .reasons__sub-title .--copy {
    line-height: 110%;
  }
}
@media (min-width: 768px) {
  .reasons__sub-title .--copy {
    display: block;
    margin-top: 12px;
    margin-bottom: 24px;
  }
}
@media (min-width: 1024px) {
  .reasons__sub-title .--copy {
    margin-top: 10px;
  }
}
@media (min-width: 320px) and (max-width: 480.98px) {
  .reasons__sub-title .--copy {
    font-size: clamp(1.25rem, 6.25vw, 1.875rem);
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .reasons__sub-title .--copy {
    font-size: 1.75rem;
  }
}
@media (min-width: 768px) {
  .reasons__sub-title .--copy {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  .reasons__sub-title .--copy {
    font-size: 22px;
  }
}
@media (min-width: 1440px) {
  .reasons__sub-title .--copy {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .reasons__sub-title-2, .reasons__sub-title-4 {
    margin-bottom: 38px;
  }
}
.reasons__copy-1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 140%;
  color: #000000;
}
@media (min-width: 768px) {
  .reasons__copy-1 {
    line-height: 140%;
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .reasons__copy-1 {
    font-size: 18px;
  }
}
@media (min-width: 1440px) {
  .reasons__copy-1 {
    font-size: 20px;
  }
}
.reasons__image {
  position: relative;
}
@media (max-width: 767px) {
  .reasons__image {
    width: 100%;
    display: none;
  }
}
@media (min-width: 1024px) {
  .reasons__image {
    height: 512px;
    zoom: 85%;
  }
}
@media (min-width: 1320px) {
  .reasons__image {
    zoom: unset;
    width: 708px;
    height: 617px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-2 {
    height: unset;
    top: 50px;
  }
}
.reasons__list-item {
  margin-bottom: 20px;
  font-size: 26px;
}
.reasons__list-item-title {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #0078ff;
}
@media (min-width: 768px) {
  .reasons__list-item-title {
    font-size: 22px;
    line-height: 140%;
  }
}
.reasons__list-item-copy {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #000000;
}
@media (min-width: 768px) {
  .reasons__list-item-copy {
    font-size: 16px;
    line-height: 140%;
  }
}
@media (max-width: 767.98px) {
  .reasons__image-wrapper {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .reasons__image-wrapper {
    align-content: center;
    align-items: center;
    background-repeat: no-repeat;
    display: flex;
    height: 324px;
    justify-content: center;
    margin-bottom: 25px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-wrapper {
    height: 512px;
    zoom: 85%;
  }
}
@-moz-document url-prefix() {
  @media (max-width: 1024px) {
    .reasons__image-wrapper {
      -moz-transform: scale(85%, 85%);
    }
  }
}
@media (min-width: 1320px) {
  .reasons__image-wrapper {
    height: 617px;
    zoom: unset;
  }
}
@-moz-document url-prefix() {
  @media (max-width: 1320px) {
    .reasons__image-wrapper {
      -moz-transform: unset;
    }
  }
}
@media (min-width: 768px) {
  .reasons__image-w1 {
    background-image: url("/junior/wp-content/uploads/sites/3/2026/06/Open-English-Junior-Home-image1-bg-768_1x.png");
    background-position: left;
    margin-left: -15px;
  }
}
@media (min-width:992px) and (max-width: 1023){
  .reasons__image-w1 {
    background-size: contain;
    height: 421px;
  }
  .reasons__block-wrapper {
      margin-top: 0;
  }
  .reasons__sub-title .--copy {
    font-size: 30px;
    line-height: 120%;
  }
  .reasons__copy-1 {
    font-size: 22px;
    line-height: 140%;
  }
  .reasons .green-list__item-dot {
    font-size: 22px;
    line-height: 140%;
  }
}
@media (min-width: 1024px) {
  .reasons__image-w1 {
    background-image: url("/junior/wp-content/uploads/sites/3/2026/06/Open-English-Junior-Home-image1-bg-992.png");
  }
}
@media (min-width: 1320px) {
  .reasons__image-w1 {
    background-image: url("/junior/wp-content/uploads/sites/3/2026/06/Open-English-Junior-Home-image2-bg-1320_1x.png");
  }
}
@media (min-width: 768px) {
  .reasons__image-w2 {
    background-image: none;
    background-position: right;
    margin-right: -15px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-w2 {
    background-image: none;
  }
}
@media (min-width: 1320px) {
  .reasons__image-w2 {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .reasons__image-w3 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image3-bg-768_1x.png");
    background-position: left;
    margin-left: -15px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-w3 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image3-bg-1024_1x.png");
  }
}
@media (min-width: 1320px) {
  .reasons__image-w3 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image3-bg-1320_1x.png");
    margin-top: 20px;

  }
}
@media (min-width: 768px) {
  .reasons__image-w3 .reasons__image {
    margin-top: 42px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-w3 .reasons__image {
    margin-top: 93px;
  }
}
@media (min-width: 768px) {
  .reasons__image-w4 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image4-bg-768_1x.png");
    background-position: right;
    margin-right: -15px;
  }
}
@media (min-width: 1024px) {
  .reasons__image-w4 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image4-bg-1024_1x.png");
  }
}
@media (min-width: 1320px) {
  .reasons__image-w4 {
    background-image: url("https://www.openenglish.com/junior/wp-content/uploads/sites/3/2022/09/Open-English-Junior-Home-image4-bg-1320_1x.png");
  }
}
.reasons__content-wrapper {
  height: 100%;
  display: flex;
  align-content: center;
  align-items: center;
  margin-top: 15px;
}
.reasons__content-wrapper1 {
  margin-top: 0;
}
@media (min-width: 1024px) {
  .reasons__content-wrapper2, .reasons__content-wrapper4 {
    margin-left: 100px;
  }
}
@media (min-width: 1320px) {
  .reasons__content-wrapper2, .reasons__content-wrapper4 {
    margin-left: 120px;
  }
}
@media (max-width: 767.98px) {
  .reasons__content {
    margin: 10px 0;
  }
}
.reasons .green-list {
  margin: 10px 0;
  padding: 0;
  list-style-position: outside;
}
.reasons .green-list__item, .reasons .green-list__item-dot {
  list-style-type: none;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.162 14.933a1.29 1.29 0 0 1-.892-.368L1.62 9.908a.555.555 0 0 1 0-.795l1.807-1.815a1.298 1.298 0 0 1 1.823 0L7.335 9.39a.135.135 0 0 0 .187 0l5.513-5.512a1.29 1.29 0 0 1 1.785 0l1.087 1.087a1.26 1.26 0 0 1 0 1.778l-7.852 7.822a1.29 1.29 0 0 1-.893.368Z' fill='%232FD665'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 25px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  line-height: 135%;
  color: #000;
  font-size: 16px;
}
@media (min-width: 320px) and (max-width: 767.98px) {
  .reasons .green-list__item, .reasons .green-list__item-dot {
    font-size: clamp(16px, 5vw, 24px);
  }
}
@media (min-width: 768px) {
  .reasons .green-list__item, .reasons .green-list__item-dot {
    font-size: 1.125rem;
  }
}
.reasons .green-list__item-dot {
  background-image: unset;
  list-style: outside;
  margin-left: 25px;
  padding-left: 5px;
}
.reasons .green-list__item-dot .--nueva-funcion {
  background-color: #0078FF;
  color: white;
  padding: 4px 18px;
  border-radius: 12px 0 12px 0;
  font-size: 14px;
  margin-left: 16px;
  font-weight: 700;
  font-family: Arial;
  letter-spacing: 1.452px;
  text-transform: uppercase;
}
.reasons .green-list__item-copy {
  display: inline-block;
}
.reasons__block-videos {
  position: relative;
}
@media (min-width: 1024px) {
  .reasons__block-videos {
    height: 512px;
    zoom: 85%;
    top: 37px;
  }
}
@media (min-width: 1320px) {
  .reasons__block-videos {
    zoom: unset;
  }
}
.reasons__video1 {
  position: relative;
}
.reasons__video1 video {
  width: 100%;
  height: auto;
  max-width: 540px;
  border-radius: 23px;
  border: 1px solid #c0c0c0d1;
  background: #d9d9d9;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  .reasons__video1 {
    padding-top: 7px;
  }
}
.reasons__video4 video {
  position: relative;
  width: 100%;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
}
@media (min-width: 1024px) {
  .reasons__video4 video {
    min-width: 774px;
    left: 80px;
    border-radius: 18px 0px 0px 18px;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .reasons__video4 video {
    left: 12px;
    border-radius: 18px 0px 0px 18px;
  }
}
@media (max-width: 767.98px) {
  .reasons__video4 video {
    max-width: 449px;
    margin-left: auto;
    margin-right: auto;
    background: #d9d9d9;
    border-radius: 25px;
    border: 1px solid #c0c0c0d1;
    margin-bottom: 15px;
  }
  .reasons__video4 video:after {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 1px;
    z-index: -1;
    transform: scale(0.9);
    box-shadow: 0px 0px 8px 2px #000000d8;
  }
}
@media (min-width: 768px) {
  .reasons__block-wrapper {
    height: 325px;
  }
}
@media (min-width: 1024px) {
  .reasons__block-wrapper {
    height: 437px;
  }
}
@media (min-width: 1320px) {
  .reasons__block-wrapper {
    height: 620px;
  }
}
.reasons__trigger-wrapper {
  position: relative;
}
@media (min-width: 768px) {
  .reasons__trigger-wrapper {
    display: flex;
    align-items: center;
    top: -349px;
    height: 324px;
  }
}
@media (min-width: 992px) {
  .reasons__trigger-wrapper {
    top: -360px;
    height: 343px;
  }
}
@media (min-width: 1024px) {
  .reasons__trigger-wrapper {
    top: -457px;
    height: 435px;
  }
}
@media (min-width: 1320px) {
  .reasons__trigger-wrapper {
    top: -642px;
    height: 618px;
  }
}

.subtitle {
  color: #000;
  text-align: center;
  font-family: 'Inter';
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 26.4px */
  margin-bottom: 65px;
  margin-top: -50px;
}

@media (max-width: 1320px) {
  .reasons__block_mobile {
    margin-top: 150px;
  }
}
@media (min-width: 992px) and (max-width: 1320px) {
  .reasons__image {
    top: 64px;
  }
  .reasons__image.reasons__image-2 {
    top: 0px;
  }
}
@media (min-width: 768px) and (max-width: 1320px) {
  .reasons__video1 video{
    max-width: 440px !important;
  }
}

@media (max-width: 767px) {
  .reasons__block_mobile {
    margin-top: 0px;
  }
  .reasons {
    margin-top: 120px;
    background: linear-gradient(180deg, #ebf7ff 85%, #ebf7ff 85%);
  }
  .reasons .title-red {
    margin-bottom: 70px;
  }
  p.text-center.subtitle {
      text-align: left !important;
      margin-left: 50px;
  }
  .reasons .green-list__item-dot .--blue{
    white-space: normal;
  }
}

